<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../tabl.htm"/>
 <o:File HRef="image001.emz"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image005.wmz"/>
 <o:File HRef="image004.gif"/>
 <o:File HRef="image007.wmz"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image009.wmz"/>
 <o:File HRef="image008.gif"/>
 <o:File HRef="image011.wmz"/>
 <o:File HRef="image010.gif"/>
 <o:File HRef="image014.wmz"/>
 <o:File HRef="image016.gif"/>
 <o:File HRef="image018.gif"/>
 <o:File HRef="image020.wmz"/>
 <o:File HRef="image022.gif"/>
 <o:File HRef="image024.wmz"/>
 <o:File HRef="image017.gif"/>
 <o:File HRef="image026.wmz"/>
 <o:File HRef="image019.gif"/>
 <o:File HRef="image028.wmz"/>
 <o:File HRef="image021.gif"/>
 <o:File HRef="image030.wmz"/>
 <o:File HRef="image023.gif"/>
 <o:File HRef="image032.wmz"/>
 <o:File HRef="image025.gif"/>
 <o:File HRef="image034.wmz"/>
 <o:File HRef="image027.gif"/>
 <o:File HRef="image036.wmz"/>
 <o:File HRef="image029.gif"/>
 <o:File HRef="image038.wmz"/>
 <o:File HRef="image031.gif"/>
 <o:File HRef="image040.wmz"/>
 <o:File HRef="image033.gif"/>
 <o:File HRef="image042.wmz"/>
 <o:File HRef="image035.gif"/>
 <o:File HRef="image046.wmz"/>
 <o:File HRef="image037.gif"/>
 <o:File HRef="image048.wmz"/>
 <o:File HRef="image039.gif"/>
 <o:File HRef="image049.wmz"/>
 <o:File HRef="image041.gif"/>
 <o:File HRef="image051.wmz"/>
 <o:File HRef="image043.gif"/>
 <o:File HRef="image035.gif"/>
 <o:File HRef="image052.gif"/>
 <o:File HRef="image053.gif"/>
 <o:File HRef="image078.emz"/>
 <o:File HRef="image079.gif"/>
 <o:File HRef="image080.wmz"/>
 <o:File HRef="image010.gif"/>
 <o:File HRef="image081.wmz"/>
 <o:File HRef="image050.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>